--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Qualify to the given table, or first source if not table is given.
full_name: Sequel::Dataset#qualify
is_singleton: false
name: qualify
params: (table=first_source)
visibility: public
